Page MenuHomePhabricator

Deploy the latest version of WikiGrok (0.2? 0.3?)
Closed, ResolvedPublic

Description

Let's deploy the latest version of WikiGrok!

Blockers:

Nice to have:

… and backport all of those changes to the current release branches!

Event Timeline

phuedx created this task.Apr 13 2015, 8:32 AM
phuedx raised the priority of this task from to Needs Triage.
phuedx updated the task description. (Show Details)
phuedx added projects: Readers-Web-Backlog, Epic.
phuedx added a subscriber: phuedx.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2015, 8:32 AM
phuedx updated the task description. (Show Details)Apr 13 2015, 8:33 AM
phuedx set Security to None.
phuedx updated the task description. (Show Details)Apr 13 2015, 5:50 PM
phuedx added subscribers: kaldari, bmansurov, JKatzWMF.
phuedx updated the task description. (Show Details)Apr 14 2015, 2:08 PM
phuedx updated the task description. (Show Details)Apr 15 2015, 9:39 AM

The latest version of WikiGrok rode the train and was enabled as part of T94444.

phuedx closed this task as Resolved.Apr 23 2015, 6:33 AM
phuedx claimed this task.
phuedx moved this task from Doing to Done on the Mobile-Web-Sprint-45-Snakes-On-A-Plane board.